Subject: RE: New RMA inquiry request - 178845 SJP000002918
From: EPOS Global Support <[email-masked]>
To: EPOS JP Customer Service Japan <[email-masked]>, Marika Fujita <[email-masked]>
Date: Tue, 30 Nov 2021 03:06:03 +0000

Matsumoto-san,

If this one should neither be cancelled already, would you please kindly cancel?

We need to arrange the delivery by ourselves.

Thank you.

Daisuke

On Thu, November 4 at 10:01, Marika Fujita wrote:

Good morning Naoko san,

Thank you for your update, I will check with our team.

Have a nice day!

Marika

On Thu, November 4 at 9:44, EPOS JP Customer Service Japan wrote:

Good morning Marika-san,

Item 1000230 is now stopped for all shipment.

Please check with your team how to explain this delay to customer.

Sorry for the inconvenience caused…

Kind regards,

Naoko Matsumoto

Customer Service

EPOS Japan

From: EPOS Global Support <[email-masked]>

Sent: Wednesday, November 3, 2021 10:32 AM

To: Matthew Broadley (MAEY) <[email-masked]>; EPOS JP Customer Service Japan <[email-masked]>

Subject: RE: New RMA inquiry request - 178845 SJP000002918

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Good morning Naoko san :)

I noticed that estaimae shipping date is on 2022/02/28.

Could you please let me know if it's out of stock? Because I need to explain to the customer if it will take time to ship the product and next Feb is quite long ...

Hoping to hear from you soon!

Marika

 Conversation ID: 31dc0a5e-3886-11ec-a632-d62112ac26d5 e4ce06d4-3c45-11ec-baef-943cb549ddb4 7f8600dOn Fri, October 29 at 16:42, EPOS JP Customer Service Japan wrote:

Hi team,

Warranty SO# SJP000002918 entered.

Kind regards,

Naoko Matsumoto

Customer Service

EPOS Japan

From: EPOS Global Support <[email-masked]>

Sent: Friday, October 29, 2021 4:03 PM

To: EPOS JP Customer Service Japan <[email-masked]>

Subject: New RMA inquiry request - 178845 SJP000002918

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Remark:

Company Name: -

Name: Yuna Funahashi

Phone: +819081335215

Email:[email-masked]​ ​

Address line 1: Sun Village #102, 16 Shimoji, Fukuecho

Address line 2:

Postal Code: 441-3617

City: Tahara

State/Province: Aichi

Country: APAC::Japan

Products and quantities

Article nr. (Quantity):

Article nr. for replacement: 1000230(1)

Article nr. for return: -

Process: replacement_only

Stock location: gaming_warranty_main

Is This a Warranty: 1

 Conversation ID: 31dc0a5e-3886-11ec-a632-d62112ac26d5 31dc0a5e-3886-11ec-a632-d62112ac26d5 7f8600d

Conversation ID: 31dc0a5e-3886-11ec-a632-d62112ac26d5 73eef711-518a-11ec-97d0-eec9708ae869 7f8600d